
Quantification tool - Bug #729

Change label of Selected Medicines tab

06/07/2013 11:40 AM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 06/07/2013

Priority: Normal Due date: 06/17/2013

Assignee: Luis Gustavo do Valle Bastos % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Version 2.0 Spent time: 0.00 hour

Description

Change to Stock of Medicines. See attached

History

#1 - 06/13/2013 06:45 AM - Oleksii Kurasov

- Due date set to 06/17/2013

- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

- % Done changed from 0 to 100

#2 - 06/20/2013 01:34 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Okay.

Files

selected medicine tab.JPG 107 KB 06/07/2013 Luis Gustavo do Valle Bastos
